local mapinfo = {
   name        = "DeltaSiegeDry16th",
   shortname   = "DsD 16th",
   description = "DeltaSiegeDry * 4 - 10 Players * made by IceXuick(@dagdief.nl) w/ units collected from AA/BA and Eternal Struggle. Gift to AdolfSatan/Cartouche/Grumpy and Ares. Luv u gays.",
   author      = "[Fx]Doo",
   version     = "9.0",
   modtype     = 3, --// 3=map

   maphardness     = 10,
   notDeformable   = false,
   gravity         = 120,
   tidalStrength   = 20,
   maxMetal        = 1.0,
   extractorRadius = 100,
   voidWater       = false,
   voidGround      = false,
   autoShowMetal   = true,

   atmosphere = {
      minWind      = 1,
      maxWind      = 13,

      fogStart     = 0.9,
      fogEnd       = 1.0,
      fogColor     = {0.63, 0.74, 0.28},

      sunColor     = {1, 0.99, 0.81},
      skyColor     = {0.76, 0.83, 0.1},
      skyDir       = {0.0, 0.0, -1.0},

      cloudDensity = 0.3,
      cloudColor   = {1.0, 0.89, 0.7},
   },

   terrainTypes = {
      [0] = {
         name = "Earth",
         hardness = 15,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 1.0,
            kbot  = 1.0,
            hover = 1.0,
            ship  = 1.0,
         },
      },
      [50]  = { 
         name = "LowerLands",
         hardness = 15,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 1.1,
            kbot  = 1.0,
            hover = 1.0,
            ship  = 1.0,
         },
		 },
		       [100]  = { 
         name = "RockSand",
         hardness = 13,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 1,
            kbot  = 0.9,
            hover = 1,
            ship  = 1,
         },
		 },
		       [150]  = { 
         name = "GrassnBushes",
         hardness = 20,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 0.9,
            kbot  = 1,
            hover = 0.9,
            ship  = 1,
         },
		 },
		       [255]  = { 
         name = "Rock",
         hardness = 50,
         receiveTracks = true,
         moveSpeeds = {
            tank  = 1,
            kbot  = 1,
            hover = 1,
            ship  = 1,
         },
		 },
	},

  lighting = {
      --// dynsun
      sunStartAngle = 0.0,
      sunOrbitTime  = 1440.0,
      sunDir        = {0.008, 0.556, -0.444, 1e9},

      --// unit & ground lighting
      groundAmbientColor  = {1, 1, 1},
      groundDiffuseColor  = {0.3, 0.3, 0.3},
      groundSpecularColor = {0, 0, 0},
      groundShadowDensity = 0.8,
      unitAmbientColor    = {1, 0.93, 0.67},
      unitDiffuseColor    = {0.3, 0.3, 0.3},
      unitSpecularColor   = {0, 0, 0},
      unitShadowDensity   = 0.8,
      
      specularExponent    = 100.0,
   },

  water = {
      damage =  0,

      repeatX = 0.0,
      repeatY = 0.0,

      absorb    = {0.01, 0.01, 0.},
      baseColor = {0.8, 1, 1},
      minColor  = {0.0, 0.0, 0.05},

      ambientFactor  = 0.0,

      planeColor = {0.04, 0.16, 0.25},

      surfaceColor  = {0.3, 0.4, 0.24},

      fresnelMin   = 0.0,
      fresnelMax   = 0.0,
      fresnelPower = 0.0,

      reflectionDistortion = 20,

      blurBase      = 0,
      blurExponent = 0,

      perlinStartFreq  =  0,
      perlinLacunarity = 0,
      perlinAmplitude  =  0,
      windSpeed = 0, --// does nothing yet

      shoreWaves = false,	
      forceRendering = false,
      normalTexture = "",
	},

   teams = {
      [0] = {startPos = {x = 863, z = 803}},
      [1] = {startPos = {x = 9544, z = 755}},   
	  [2] = {startPos = {x = 455, z = 4760}},
      [3] = {startPos = {x = 9856, z = 4700}},  
	  [4] = {startPos = {x = 683, z = 2062}},
      [5] = {startPos = {x = 9420, z = 2074}},  
	  [6] = {startPos = {x = 515, z = 3441}},
      [7] = {startPos = {x = 9850, z = 3000}},  
	  [8] = {startPos = {x = 2530, z = 4680}},
      [9] = {startPos = {x = 7925, z = 7925}},  
   },
   
smf = {
      minHeight = 100,
      maxHeight = 480,
	},
}
return mapinfo